﻿
/*
Reset
Mains
Sections
Cols
Grouping
Grids at specific viewports (span1of2 etc) Normal then smallest first
General layout - main layout, headings, paragraph, images, misc
Specific tweaks for veiwport, smallest first */
blockquote,body,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,html,input,li,ol,p,pre,td,textarea,th,ul{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}abbr,acronym,fieldset,img{border:0}input{border:1px solid #b0b0b0;padding:3px 5px 4px;color:#979797;width:190px}address,caption,cite,code,dfn,th,var{font-style:normal;font-weight:400}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400}q:after,q:before{content:''}


/* ################################# MAINS  */

	
 

html{
	background: #FEFEFE;
	background-attachment:fixed !important;
	/*background-image:url('../images/texturebg.png'), linear-gradient(to right, #212121, #D1D1D1, #212121);*/
	background-image:url('../../images/footerback.png'), linear-gradient(to right, #212121, #D1D1D1, #212121);	
	font-size: 16px;   
	display:block;
	width:100%;
	height:100%;
	}
	
	

body { 
	 
}


/*
.peachrad{
	background-attachment:fixed !important;
	background-image:url('../images/texturebg.png'),-webkit-gradient(radial,#FEFEFE 50%, #E0BFA3);
	background-image:url('../images/texturebg.png'),-moz-radial-gradient(#FEFEFE 50%, #E0BFA3);
	background-image:url('../images/texturebg.png'),-ms-radial-gradient(#FEFEFE 50%, #E0BFA3);
	background-image:url('../images/texturebg.png'),-webkit-radial-gradient(#FEFEFE 50%, #E0BFA3);
	background-image:url('../images/texturebg.png'),-o-radial-gradient(#FEFEFE 50%, #E0BFA3);
	background-image:url('../images/texturebg.png'), radial-gradient(#FEFEFE 50%, #E0BFA3);	
	}
	
	.greenrad{
	background-attachment:fixed !important;
	background: #FEFEFE;
	background-image: url('../images/texturebg.png'),-webkit-gradient(#FEFEFE 50%, #A1B59A);
  background-image: url('../images/texturebg.png'),-moz-radial-gradient(#FEFEFE 50%, #A1B59A);
  background-image: url('../images/texturebg.png'),-ms-radial-gradient(#FEFEFE 50%, #A1B59A);
  background-image: url('../images/texturebg.png'),-webkit-radial-gradient(#FEFEFE 50%, #A1B59A);
  background-image: url('../images/texturebg.png'),-o-radial-gradient(#FEFEFE 50%, #A1B59A);
  background-image: url('../images/texturebg.png'), radial-gradient(#FEFEFE 50%, #A1B59A);
	}
*/
#wrapper {
	width: 100%;
	position: relative;
	text-align: left;
	opacity: 0;
	}
	
	
#header{
	width:70%;
	margin: 0 auto;
	margin-bottom:2%;
	padding-left:3%;
	padding-right:3%;
	background-color: #444;
    margin-top: 20px;
    border-radius: 12px;
    border-left: 4px solid #C84300;
    box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 6px;	
}

#maincontent{
	width:70%;
	margin: 0 auto;
	margin-bottom:2%;
	padding:3%;
	background-color:#FFFFF0;
	border-radius: 12px;
	border-left: 4px solid #C84300;
	box-shadow: rgba(0, 0, 0, 0.5) 3px 3px 6px;
}

	#footercontainer {
		width: 100%;
		border-top: 1px silver solid;
		background-color:#222222;	
		background: #222222 url(../../images/footerback.png) left top;
		}
	
		footer {
			clear: both;
			width: 70%; /* 1000px / 1250px */
			font-size: 0.8125em; /* 13 / 16 */
			max-width: 92.3em; /* 1200px / 13 */
			margin: 0 auto;
			padding: 20px 0px 10px 0px;
			color: #999;
		}






/* ################################# SECTIONS  */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
	}


/* ################################ COL SET-UP*/
	.col {
		display: block;
		float:left;
		margin: 1% 0 0 1.6%;
	}
	.col:first-child { margin-left: 0; }

	.second-row-nav{
		margin-top:1%;
	}
	
@media only screen and (max-width: 480px) {
	.col{
	margin:0;
	}	
}

	




/* ################################## GROUPING SET-UP*/

.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}




/* ################################## GRID SET-UP*/

/*  GRID OF TWO  */
.span_2_of_2 {
	width: 100%;
}
.span_1_of_2 {
	width: 49.2%;
}


/*  GRID OF THREE  */

	.span_3_of_3 {
		width: 100%; 
	}
	
	.span_2_of_3 {
		width: 66.1%; 
	}
	
	.span_1_of_3 {
		width: 32.2%; 
	}
	

	.span_3_of_3_nav {
		width: 100%; 
	}
	
	.span_2_of_3_nav {
		width: 66.1%; 
	}
	
	.span_1_of_3_nav {
		width: 32.2%;
	}



/*  GRID OF FOUR  */	
	.span_4_of_4 {
	width: 100%; 
	}

	.span_3_of_4 {
		width: 74.6%; 
	}

	.span_2_of_4 {
		width: 49.2%; 
	}
	
	.span_1_of_4 {
		width: 23.8%; 
	}




/* #####viewport specific GRIDS*/

/*  480 */

@media only screen and (max-width: 480px) {


	.span_2_of_2, .span_1_of_2 { width: 100%; }

	.span_4_of_4, .span_3_of_4, .span_2_of_4, .span_1_of_4 {
		width: 100%; 
	}

}

/*  768 */
@media only screen and (max-width: 768px) and (min-width: 481px) {

		.span_2_of_4{
		width:100%;
		text-align:center;
		}

}




/* ################## STANDARD CSS */

/* General Layout */

		/*.flex-container {
	    display:flex;
	    flex-direction: row;
	    flex-wrap: wrap;
	    justify-content: space-between;
	    align-content: stretch;
	    align-items: stretch;
		}
		
		.flex1of{
		width: 100%;
	    margin-bottom:1%;
		}
		
		
 
	 	.flex2of {
	    width: 45%;
	    margin-bottom:1%;
	    height: <property unused>
	    flex-grow: <property unused>
	    flex-shrink: <property unused>
	    flex-basis: <property unused>
		}
		
		.flex1of3 {
	    width: 31%;
	    margin-bottom:3%;
	    height: <property unused>
	    flex-grow: <property unused>
	    flex-shrink: <property unused>
	    flex-basis: <property unused>
		}
		
		.flex2of3 {
	    width: 62%;
	    margin-bottom:3%;
	    height: <property unused>
	    flex-grow: <property unused>
	    flex-shrink: <property unused>
	    flex-basis: <property unused>
		}
		


		.float-panel-container {
		padding: 0 0 1% 0;
		display:table;
		}

		.floatpanel-frame1 {
		margin-bottom:2%;
		display:table-cell; 
		float:none;
		width:100%;
		}

		
		.floatpanel-frame2 {
		margin-bottom:2%;
		display:table-cell; 
		float:none;
		}
*/
		
		/* one third */
		/*#fp-1o3-left{
		float:left; 
		width:33%;
		margin-right:2%;
		}

		#fp-1o3-right{
		float:right; 
		width:33%;
		margin-left:2%
		}

		
		#fp-2o3-left{
		float:left; 
		width:66%;
		margin-right:2%;
		}
				
		
		#fp-3o3-left{
		float:left; 
		width:100%;
		}
		*/
		
		
						
		
		.fp-container{
		display: table;
    	width:100%;
    	margin-bottom:4%; 
    	margin-top:4%;
		}
		
		.fp-sngl {  
	    width: 100%;
	    float: none; 
	    display: table-cell; 
	    vertical-align: top;   
		}  
		
		.fp-dbl {  
	    width: 40%;
	    float: none; 
	    display: table-cell; 
	    vertical-align: top;   
		}  
		
		.spacer-4dbl{
		width:10%;
		display:table-cell;
		}

		.fp-trpl {  
	    width: 30%;
	    float: none; 
	    display: table-cell; 
	    vertical-align: top;   
		} 
		
		.spacer-4trpl{
		width:5%;
		display:table-cell;
		}
		
		.fp-trpl-crest {  
	    width: 20%;
	    float: none; 
	    display: table-cell; 
	    vertical-align: top;   
		} 
		
		.spacer-4trpl-crest{
		width:20%;
		display:table-cell;
		}

 



		
		.floatpanel{
		
		background-color:#ffffff;
		-webkit-box-shadow: 5px 5px 3px -3px #888888;
		-moz-box-shadow: 5px 5px 3px -3px #888888;
		box-shadow: 5px 5px 3px -3px #888888;	
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		cursor:pointer;
		}
		
		
		.non-floatpanel{
		background-color:#ffffff;
		-webkit-box-shadow: 5px 5px 3px -3px #888888;
		-moz-box-shadow: 5px 5px 3px -3px #888888;
		box-shadow: 5px 5px 3px -3px #888888;	
		}

		
		.peachlin{
	    background: linear-gradient(to bottom right, #d1d1d1 55%, #212121); 
		}
		
				
		.floatpanel:hover{
		/*margin-top:0px;*/
		-webkit-box-shadow: 8px 8px 13px 0px #888888;
		-moz-box-shadow: 8px 8px 13px 0px #888888;
		box-shadow: 8px 8px 13px 0px #888888;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		}
		
		.floatpanelgry{
		background:transparent;
		background-color:#e6e6e6;
		}
		
		.floatpanel:hover > clickcaption{
		opacity:1;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		}
		
				

		
		
		#gem-a{
		width:22%;
		float:right;
		background-image:url('../../images/gem-a-crest.png');
		background-repeat: no-repeat;
		background-size:100% auto;
		-webkit-transition: all 0.7s ease-in-out;
		-moz-transition: all 0.7s ease-in-out;
		-o-transition: all 0.7s ease-in-out;
		-ms-transition: all 0.7s ease-in-out;
		transition: all 0.7s ease-in-out;

		}
		
		#gem-a:hover{
	 	background-image:url('../../images/gem-a-crest-clr.png');
	 	background-repeat: no-repeat;
	 	background-size:100% auto;
	 	-webkit-transition: all 0.7s ease-in-out;
		-moz-transition: all 0.7s ease-in-out;
		-o-transition: all 0.7s ease-in-out;
		-ms-transition: all 0.7s ease-in-out;
		transition: all 0.7s ease-in-out;
		}
		
		#gem-a:hover > clickcaption{
		opacity:1;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
		}

	
/* Navigation */

	nav ul#menu{border-left: 1px solid #FF5A06;}
	
	nav ul#menu li{
		color: #FFFFF0; 
		font-family: 'Poiret One', cursive;							
		text-decoration:none; 
		font-weight:normal;
		font-size:0.9em;
		display: block;
		text-align: center;
		letter-spacing: 0.1em;
		padding-top:2px;
		padding-bottom:2px;
		line-height: 2.3em;	
		transition: all 0.5s ease-in-out;
	}
	
	 	 
	
	nav a{
	text-decoration:none;
	}	
	
	
	
	nav ul#menu li.activeNav  {     	
   		transition: all 0.5s ease-in-out;
		color:#FF5A06;
	} 
	
	nav ul#menu li:hover {     
		color:#FF5A06;
		transition: all 0.5s ease-in-out;
		} 
	
	ul#menu li.activeNav:hover{ 
		color:#FF5A06;
		}
		
		
		#mobi-nav {display: none;}
		#mobilenavdropdown { float:right; width:100%; display:block; margin-bottom:2%; }
		
			
			#mobilenavdropdown select { 
			float:right; 
			margin-top: 4%;
			width:100%; 
			display:block;  
			font-size:1.0em;
			font-family: 'open sans', sans-serif;
			background: #ffffff;
			border: 1px solid #E1C2A7; /*old browsers*/
    		-webkit-background-clip: padding-box; /* for Safari */
    		background-clip: padding-box; /* for IE9+, Firefox 4+, Opera, Chrome */
    		-webkit-border-radius: 3px;
			-moz-border-radius: 3px;
			border-radius: 3px;
			color:#666666;
			} 

	
	
	
	ul.pagefooterlist, ul.pagefooterlistimages {
			display: block;
			float: left;
			margin: 0px;
			padding: 0px;
			list-style: none;
		}

		ul.pagefooterlist li, ul.pagefooterlistimages li {
			clear: left;
			margin: 0px;
			padding: 0px 0px 3px 0px;
			display: block;
			line-height: 1.5em;
			font-weight: normal;
			background: none;

		}

		ul.pagefooterlistimages li {
			height: 34px;
		}


		ul.pagefooterlistimages li img {
			padding: 5px 5px 5px 0px;
			vertical-align: middle;
			opacity: 0.75;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: alpha( opacity  = 75);
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
		}

		ul.pagefooterlistimages li a
		{
			text-decoration: none;
		}

		ul.pagefooterlistimages li a:hover img {
			opacity: 1.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha( opacity  = 100);
		}

		ul.pagefooterlist {
			display: block;
			float: left;
			margin: 0px;
			padding: 0px;
			list-style: none;
			margin-bottom: 12px;
		}

		ul.pagefooterlist li {
			clear: left;
			margin: 0px;
			padding: 0px 0px 3px 0px;
			display: block;
			line-height: 1.5em;
			font-weight: normal;
			background: none;
		}


		.socialmedia{height: 34px;}

		.socialmedia img {
			padding: 5px 5px 5px 0px;
			vertical-align: middle;
			opacity: 0.75;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
			filter: alpha( opacity  = 75);
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
			transition: all 0.3s ease;
	 		box-shadow: none;
			 -webkit-border-radius: 0; 
     		-moz-border-radius: 0; 
      		border-radius: 0; 
			}

	

		.socialmedia a {
			text-decoration: none;
			color:#ffffff;
		}

		.socialmedia a:hover img {
			opacity: 1.0;
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
			filter: alpha( opacity  = 100);
		}


							



/* Headings */

		h1{
		  font-size: 32px;
		  font-family: 'Cinzel Decorative', cursive;
		  color:#4c4c4c;
		}
		h2{
		  margin-top:20px;
		  font-size: 36px;
		  font-family: 'Poiret One', cursive;
		  color:#4c4c4c;
		}
		
		.floatpanel h2, .non-floatpanel h2{
		margin-left: 8%;
		}
		
		.floatpanel h3, non-floatpanel h3{
		margin-left: 8%;
		}

		
		h3{
		  font-size: 20px;
		  font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
		  color:#4c4c4c;
		}
		h4{
		  font-size: 20px;
		  font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
		  color:#4c4c4c;
		}
		
		h5{
		  font-size: 20px;
		  font-family:Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
		  color:#ffffff;
		}



		
		
/* Paragraphs */

		p {
			font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
			font-weight: 400;
			line-height: 24px;
			font-size: 14px;
			color:#666666;
			margin-bottom:10px;
		}
		
		.floatpanel p, .non-floatpanel p {
		margin-left: 8%;
  		margin-right: 8%;
		}
		
		clickcaption{
		opacity:0;
		margin-left: 8%;
		font-family: 'Poiret One', cursive;
		font-style:italic;
		font-weight:normal;
		font-size: 18px;
		color:#c84300;
		-webkit-transition: all 0.7s ease-in-out;
		-moz-transition: all 0.7s ease-in-out;
		-o-transition: all 0.7s ease-in-out;
		-ms-transition: all 0.7s ease-in-out;
		transition: all 0.7s ease-in-out;
		}
		
		ul, ol {margin : 0 0 0 0; padding : 0; }

		ul.square_list {
			list-style: none;
			margin: 14px 0 14px 0;
			padding: 0;
		}

		ul.square_list li {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-weight: 400;
		line-height: 22px;
		font-size: 14px;
		color:#666666;
		margin: 0 0 1% 2%;
		padding: 0 0 0 16px;
		background: url(../images/li_square.png) 0 2px no-repeat;
		}
		
		ul.dot_list {
			list-style: none;
			margin: 3px 0 14px 0;
			padding: 0;
		}

		ul.dot_list li {
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-weight: 400;
		line-height: 22px;
		font-size: 1em;
		color:#ffffff;
		margin: 0 0 1% 2%;
		padding: 0 0 0 16px;
		background: url(../images/li_dot.png) 0 6px no-repeat;
		}

		ul.dot_list li a {
		text-decoration:none;
		cursor:pointer;
		font-family: 'Century Gothic', CenturyGothic, AppleGothic, sans-serif;
		font-weight: 400;
		line-height: 22px;
		font-size: 1em;
		color:#ffffff;
		}
		
		ul.dot_list li a:hover{
		color:#000000;
		}
		
		.footnote a {
		text-decoration:none;
		cursor:pointer;
		}
		
		.footnote a:hover{
	 	color:#c84300;
		}





p.footnote, p.footnote a{ 
margin-bottom : 3px; 
color:#ffffff;
font-size : 1em; /* 16 / 16 = 1 */ 
padding: 0;
}

		.footer-contact{text-align:right;}


			#smallprint {
				line-height: 1.4em;
				text-align: center;
				color: #ffffff;
				font-size: 0.923em; /* 12 / 13 */
			}

			#smallprint p{
				vertical-align: middle;
			}

						
			#smallprint a:link, #smallprint a:visited { color: #999; text-decoration: none; }
			#smallprint a:hover { color: #999; text-decoration: underline; }
			
			blockquote {
		 	border-left: 4px solid #ccc;
		    /*margin: 1.5em 0 1.5em;*/
		    padding: 1em 1.5em 0 2.5em;
		    position: relative;
		    font-style:italic;
		    font-family:"Times New Roman", Times, serif;
			font-weight: 400;
			line-height: 24px;
			font-size: 22px;
			color:#888;
			margin-top:30px;
			margin-bottom:30px;
			overflow:hidden;
			}

			blockquote:before {
			  color: #ccc;
			  content: "\201C";
			  font-size: 5em;
			  position:absolute;
			  left:-5px;
			  top: 34px;
			  line-height: 0.1em;
			}

			blockquote:after {
		   color: #ccc;
		  content: "\201D";
		  font-size: 5em;
		  position:absolute;
		  right:3px;
		  bottom: 0em;
		  line-height: 0.1em;
			}      

			
			

/* Images */
		.main-left{
		float:left;
		width:35%;
		margin-right:2%;
		-webkit-border-radius: 5px;
   		 -moz-border-radius: 5px;
   		 border-radius: 5px;
		}
		
		.main-right{
		float:right;
		width:30%;
		margin-left:2%;
		-webkit-border-radius: 5px;
   		 -moz-border-radius: 5px;
   		 border-radius: 5px;
		}

		.main-right-contact{
		float:right;
		width:44%;
		margin-left:2%;
		-webkit-border-radius: 5px;
   		 -moz-border-radius: 5px;
   		 border-radius: 5px;
		}

			#smallprint .twitter-follow-button{
				margin-left: 1em;
				vertical-align: middle;
			}

			#smallprint img {
				margin: 0px 10px 15px 0px;
				vertical-align: middle;
				opacity: 0.5;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
				filter: alpha( opacity  = 50);
				-webkit-transition: all 0.3s ease;
				-moz-transition: all 0.3s ease;
				-o-transition: all 0.3s ease;
				transition: all 0.3s ease;
			}


			#smallprint a:hover img {
				opacity: 1.0;
				-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
				filter: alpha( opacity  = 100);
			}
			
			.logo{
			width:35%;
			opacity:0;
			}
			
			.retailername{
			float:right;
			width: 19%;
			}



/* Misc */
		.clr{clear:both;}
		.linkwholediv a{display:block;height:100%;width:100%; text-decoration:none;} /*Makes a link in the div make the whole div clickable*/
		.preload{width:0%;}
		
		hr{color:#e6e6e6; background-color:#e6e6e6;border:0 none; height:1px}



/* #################### VIEWPOART TWEAKS */	
/*  480 */
@media only screen and (max-width: 480px) {

	.second-row-nav{
		margin-top:0;
	}
	
	
	#maincontent, #header{
		width: 85%; 
	}
	
	.fp-container{
	display:block;
	}
	
	.fp-dbl{
	width:100%;
	display:block;
	}	
	
	.mobi-hide{
	display:none;
	}
	
	#mobi-nav {
    display: block;
	}

	.logo {
    width: 100%;
	}
	
	.spacer-4trpl{
	width:100%;
	display:block;
	clear:both;
	margin-bottom: 4%;
	}
	
	.retailername{
	width: 10%;
	}
	
	.main-right{
	width:50%;
	}
	
	.main-left{
	width:50%;
	}
	
	h1{font-size:24px;}
	
				
}


/*  768 */

@media only screen and (max-width: 768px) and (min-width: 481px) {

	.second-row-nav{
		margin-top:0;
	}
	
	nav ul#menu li{
		font-size:0.6em;
		letter-spacing: 0.15em;
	}
	
	.main-right{
	width:40%;
}

h1{font-size:24px;}
	
	
	
}


/*  1024 */

@media only screen and (max-width: 1024px) and (min-width: 769px) {

	.second-row-nav{
		margin-top:0;
	}
	
	nav ul#menu li{
		font-size:0.7em;
		letter-spacing: 0.15em;
	}
}

/*  2500 */
@media only screen and (max-width: 2500px) and (min-width: 1800px) {

		h1{
		font-size:45px
		}
		
	
		p {
			line-height: 24px;
			font-size: 16px;
			margin-bottom:25px;
		}
		
		ul.square_list li {
		line-height: 24px;
		font-size: 16px;
		}
		
		nav ul#menu li{
		font-size:0.9em;
		}
		
		clickcaption{
		font-size: 25px;
		}
		
		blockquote {
		font-size:27px;
		margin-top:50px;
		margin-bottom:50px;
		}


	
}






	